CVE-2009-3443

Metadata

CVE-2009-3443
7.5
packetstormsecurity.org
2009-09-28
2017-06-06 20:21

Description

SQL injection vulnerability in the Fastball (com_fastball) component 1.1.0 through 1.2 for Joomla! allows remote attackers to execute arbitrary SQL commands via the league parameter to index.php.

Related Vulnerabilities